<div style="width: 300px; margin-left: 10px; margin-top: 10px">
  <p-card>
      <ng-template pTemplate="header">
        <img
          class="auction-image"
          style="height: 300px; width: 300px"
          src="{{ serverUrl }}/api/images/{{ imgBid.imgId }}"
          (click) = "showZoomImg(imgBid.imgId)"
        />
        <div class="action-button">
          <button
            pButton pRipple
            type="button"
            label="{{ imgBid.ownerName }}"
            class="p-button-raised p-button-success p-button-warning"
            icon="pi pi-search"
          ></button>
        </div>
        <div class="action-button" *ngIf="isAuctionOnBiddingStep() && isActionAvailable('CHOOSE_A_WINNER')">
          <button
            pButton pRipple
            type="button"
            label="Chose a winner!"
            class="p-button-raised p-button-success p-button-success"
            icon="pi pi-check-square"
            (click)="chooseAWinner()"
          ></button>
        </div>
      </ng-template>
      <div *ngIf="imgBid.description">
        <p-accordion>
          <p-accordionTab header="Description" [selected]="false">
            <div [innerHTML]="htmlBodyUtilsService.parseBody(imgBid.description)"></div>
          </p-accordionTab>
        </p-accordion>
      </div>
    </p-card>
</div>
